<?php
 
if(isset($_POST["cname"]) && isset($_POST["user"])  && isset($_POST["tprice"])  && isset($_POST["sdate"]))
{ 
    $pst="NOT PAID";
    $tsprice= $_POST['tprice'];
    $ptd=0;
    $bal=$tsprice;
    $user= $_POST['user']; 
    $cname= $_POST['cname'];  
    $sdate= $_POST['sdate']; 
    require_once"labClass.php";
    $con=new labClass();
   // $rQ= $con->getThisNonOrder();
    //$orderID=$rQ->rowCount()+1;
    $rQc= $con->regnonOrder($cname,$bal,$ptd,$tsprice,$pst,$sdate);
     ?>
          <h6 class="text-success">Save!..</h6>
         <?php
        
   }
   else{
       echo "All field required!.";
   }
   //echo "2.finish";
?>